/* _________ LAYOUT ________ */

body {
max-width: 992px;
margin-right: auto;
margin-left: auto;
}

html {
background-color: #fff;
}

.container-header {
    background-color: #fff;
    background-image: none;
    padding-bottom: 0em!important;
}
container-header .container-nav {
    padding-bottom: 0em!important;
}

.container-header .grid-child {
    padding-bottom: 0em;
      margin-bottom: 0em!important;
}

.container-header nav {
    margin-top: 0.5em;
    padding: 0;
}
.logo {
    margin-top: 1.0em;
    margin-bottom: 0em;
    padding-left: 0.5em;
    padding-bottom: 0em;
    vertical-align: bottom;
}

/* _________ TYPO ________ */

body {
font-size: 0.9em; color: #666;
}

h1 {
    color: #666; font-size: 1.8em;
}

h3 {
    color: #c00; font-size: 1.1em;
}

/* _________ MENU ________ */

.metismenu.mod-menu .metismenu-item {
    color: #666;
    text-transform: uppercase;
    font-size: 0.8em;
    line-height: 1.0em;
}

.container-header .mod-menu {
color: #666!important;
}

.container-header .mod-menu>li>a, .container-header .mod-menu>li>span {
color: 666!important;
}

.metismenu.mod-menu  .metismenu-item>a:hover, .metismenu.mod-menu .metismenu-item>button:hover {
    color: #000;
}

/* _________ HAMBURGER-ICON MOBIL ________ */

.navbar-toggler {
 color: #666!important;
 border: 1px solid #666;
}

.nav .navbar .navbar-expand-lg {
 color: #666!important;
 border: 1px solid #666;
}

.navbar-toggler-right {
 color: #666!important;
 border: 1px solid #666;
}

.container-header .navbar-toggler {
 color: #666!important;
 border: 1px solid #666;
}